Debian Bug report logs - #702066
ITP: trac-codecomments -- code comments and review plugin for Trac

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "W. Martin Borgert" <debacle@debian.org>

Date: Sat, 2 Mar 2013 11:51:02 UTC

Owned by: python-apps-team@lists.alioth.debian.org

Severity: wishlist

Fixed in version trac-codecomments/1.1.1+dfsg-1

Done: debacle@debian.org (W. Martin Borgert)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, python-apps-team@lists.alioth.debian.org:
Bug#702066; Package wnpp. (Sat, 02 Mar 2013 11:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. Martin Borgert" <debacle@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, python-apps-team@lists.alioth.debian.org. (Sat, 02 Mar 2013 11:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "W. Martin Borgert" <debacle@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: trac-code-comments -- code comments and review plugin for Trac
Date: Sat, 02 Mar 2013 12:44:59 +0100
Package: wnpp
Severity: wishlist
Owner: python-apps-team@lists.alioth.debian.org

Package name    : trac-code-comments
Version         : 1.1.1
Upstream Author : Nikolay Bachiyski <nikolay@automattic.com>, Thorsten Ott <tott@automattic.com>
URL             : https://github.com/Automattic/trac-code-comments-plugin
License         : (GPL2
Programming Lang: Python
Description     : code comments and review plugin for Trac

 This plugin allows you to leave comments on top of files, changesets,
 and attachments. Once you've added all of your comments, you can send
 them to tickets. These include links to these comments and their
 description.

  * Comments on files – you can comment on every file in the
    repository.

  * Inline comments on files – comment on a specific line. The
    comments appears in context, below the line in question.

  * Comments on changesets – useful when doing code reviews of
    incoming commits.

  * Comments on attachment pages – useful when reviewing patches.

  * Wiki Markup – you can use the standard Trac wiki markup inside
    your comments.

  * Instant preview – to make sure you get the formatting right.

  * Sending comments to tickets – you can select arbitrary number of
    comments and create a new ticket out of them. The text of the
    ticket defaults to links to the comments and their text, but you
    can edit these before saving the ticket.

  * Comments/ticket cross-reference – to remember which comments are
    already in tickets and which are not.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, python-apps-team@lists.alioth.debian.org:
Bug#702066; Package wnpp. (Sun, 17 Mar 2013 22:51:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. Martin Borgert" <debacle@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, python-apps-team@lists.alioth.debian.org. (Sun, 17 Mar 2013 22:51:13 GMT) Full text and rfc822 format available.

Message #10 received at 702066@bugs.debian.org (full text, mbox):

From: "W. Martin Borgert" <debacle@debian.org>
To: control@bugs.debian.org, 702066@bugs.debian.org
Subject: rename
Date: Sun, 17 Mar 2013 23:42:21 +0100
retitle 702066 ITP: trac-codecomments -- code comments and review plugin for Trac
thanks

Renamed for consistency with all the trac plugins.
Packaging is done under:
svn://svn.debian.org/svn/python-apps/packages/trac-codecomments/trunk/
http://svn.debian.org/viewsvn/python-apps/packages/trac-codecomments/trunk/



Changed Bug title to 'ITP: trac-codecomments -- code comments and review plugin for Trac' from 'ITP: trac-code-comments -- code comments and review plugin for Trac' Request was from "W. Martin Borgert" <debacle@debian.org> to control@bugs.debian.org. (Sun, 17 Mar 2013 22:51:16 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 25 Mar 2013 07:06:09 GMT) Full text and rfc822 format available.

Reply sent to debacle@debian.org (W. Martin Borgert):
You have taken responsibility. (Tue, 16 Apr 2013 21:03:05 GMT) Full text and rfc822 format available.

Notification sent to "W. Martin Borgert" <debacle@debian.org>:
Bug acknowledged by developer. (Tue, 16 Apr 2013 21:03:05 GMT) Full text and rfc822 format available.

Message #19 received at 702066-close@bugs.debian.org (full text, mbox):

From: debacle@debian.org (W. Martin Borgert)
To: 702066-close@bugs.debian.org
Subject: Bug#702066: fixed in trac-codecomments 1.1.1+dfsg-1
Date: Tue, 16 Apr 2013 21:00:05 +0000
Source: trac-codecomments
Source-Version: 1.1.1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
trac-codecomments, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702066@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
W. Martin Borgert <debacle@debian.org> (supplier of updated trac-codecomments package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 02 Mar 2013 16:32:20 +0000
Source: trac-codecomments
Binary: trac-codecomments
Architecture: source all
Version: 1.1.1+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Changed-By: W. Martin Borgert <debacle@debian.org>
Description: 
 trac-codecomments - code comments and review plugin for Trac
Closes: 702066
Changes: 
 trac-codecomments (1.1.1+dfsg-1) unstable; urgency=low
 .
   * First Debian package (Closes: #702066).
Checksums-Sha1: 
 52ff5d5c168cd466d3fdb33735f1c86b106fca87 1529 trac-codecomments_1.1.1+dfsg-1.dsc
 d034b0bc55673fb2d90d8241e2459c0233a5be56 81496 trac-codecomments_1.1.1+dfsg.orig.tar.gz
 8461e96fddd29fd3399b6df4163020922a1b27a0 3623 trac-codecomments_1.1.1+dfsg-1.debian.tar.gz
 6cea80809d23d5fad8f13d1e90b824be2486388c 27798 trac-codecomments_1.1.1+dfsg-1_all.deb
Checksums-Sha256: 
 15e6121305dba6d53b97e3192c1ba03cd094770315a01de115752a3750eba5cc 1529 trac-codecomments_1.1.1+dfsg-1.dsc
 fcca700435e7af20bd124dce7dea65f0b18894939d7551ff2881f1a915109cc9 81496 trac-codecomments_1.1.1+dfsg.orig.tar.gz
 9eca6f1ffe75cdc9d9ecdb0d994181cf2a37bffe123b3e34c48860725bb79c09 3623 trac-codecomments_1.1.1+dfsg-1.debian.tar.gz
 52da11c18ee0f974c0f7d61e37f8cc9816acdebac7ab0089106ad079e84fac47 27798 trac-codecomments_1.1.1+dfsg-1_all.deb
Files: 
 bdcbc0f2211fd52efce51cc087fcf5a8 1529 web optional trac-codecomments_1.1.1+dfsg-1.dsc
 902f4085bc3ce72a475c1c93b745859f 81496 web optional trac-codecomments_1.1.1+dfsg.orig.tar.gz
 a3aaf422788839feb4e18e801ae78202 3623 web optional trac-codecomments_1.1.1+dfsg-1.debian.tar.gz
 3f817fbcc3415faa7137b9beca6980f8 27798 web optional trac-codecomments_1.1.1+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFPXtUACgkQ+xM0OFfj6Ijq6gCgh9gxgCSI55XUoqzkIZpu1/nH
WCgAn3pbbifaSQ79fJbzuv+rKOcd3EOF
=kuGj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 May 2013 07:30:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:00:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.